/* 9012 // page/9012.css // ncf_tcc_Cache_page/9012.css *//*KONZEPT ZURÜCKSETZEN
=======================*/

BODY {
    background: url('/files/www/hintergrundbilder/startseite-platz.jpg') no-repeat center top;
}

#page {
    width: 100%;
    margin: 0px auto;
}

#page #location {
    display: none;
}


#page #header {
    background: none;
    width: 100%;
    padding: 0px;
    height: 150px;
}

#page #header_inner {
    background: none;
    width: 960px;
    margin: 0 auto;
}

#page #logo A {
    height: 150px;
    width: auto;
}


/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
#page #logo SPAN.outer {
    background-image: url('/files/www/logo.png')
}

#page #main {
    background: none;
    width: 100%;
    margin: 0 auto;
}

#page #main_inner {
    background: none;
    padding: 0px;
    width: 100%;
}

#page #sidebar {
    display: none;
}

#page #content_container {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

#page #content {
    border: none;
    background: none;
    width: 100%;
    padding: 0px;
}




/* STARTBOXEN 2 SÄULEN */

#page .start-box-wrapper {
    width: 960px;
    margin: 0 auto;
}

#page .start-box-col1 {
    padding-top: 123px;
    width: 640px;
    min-height: 400px !important;
}

#page .start-box-col2 {
    padding-top: 20px;
    width: 320px;
    height: 400px;
    overflow: hidden;
}


/* GANZE ZEILEN IN DEN 2 STARTBOXEN-SÄULEN */

#page .start-box-row {
    margin-bottom: 20px;
}


/* EINZELBOX-FORMATIERUNGEN */

#page .start-box170 {
    width: 170px;
    margin-right: 20px;
    height: 120px;
    background-color: red;
    border: 1px #ffffff solid;
}




/*STARTBOXEN FORMATIERUNGEN
============================*/

#page .xxstart-box-link {}

#page .xxstart-box-link .paragraph_text_inner {
    text-align: center;
    padding-right: 0px;
    background: url('/files/www/btn-bg1.png');
    height: 120px !important;
    padding-top: 30px;
}

#page .xxstart-box-link A {
    color: #640202;
    text-decoration: none;
    font-size: 17px;
    font-family: arial;
    line-height: 1.5em;
    font-weight: bold;
}



#page .xxstart-box-link A:hover {
    color: #ffffff;
}

#page .xxstart-box-link .paragraph_text_inner:hover {
    background: url('/files/www/btn-bg2.png');
    background-color: orange;
}



/*GESAMTE STRUKTUR-BOX KLICKBAR*/

#page .box-klickbar {
    position: relative; /* IE overflow: hidden reicht nicht aus */
    overflow: hidden;
}

#page .box-klickbar-link a {
    position: relative;
    z-index: 1;
    display: block;
    margin: -1000px;
    padding: 1000px;
    background: url('/files/www/startseite/blank.gif');
}




/*STARTSEITE BUTTONLEISTE
==========================*/

#page .start-buttons-box-wrapper {
    background: url('/files/www/start-bg-buttons.png') no-repeat center top;
    height: 213px;
}

#page .start-buttons-box-wrapper-innen {
    width: 960px;
    margin: 0 auto;
    padding-top: 20px;
}

#page .start-buttons-box {
    width: 180px;
    margin-right: 15px;
    height: 170px;
    background-image: url('/files/www/navigation1.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

#page .start-buttons-box2 {
    background-position: -195px 0px;
    padding-top: 5px;
}

#page .start-buttons-box3 {
    background-position: -390px 0px;
    padding-top: 14px;
}

#page .start-buttons-box4 {
    background-position: -585px 0px;
    padding-top: 26px;
}

#page .start-buttons-box5 {
    background-position: -780px 0px;
    padding-top: 40px;
}

#page .start-buttons-box-last {
    margin-right: 0px;
}


/*LINKS*/

#page .start-box-link .paragraph_text_inner {
    text-align: center;
    padding-right: 0px;
    height: 120px !important;
    padding-top: 30px;
}

#page .start-box-link A {
    color: #cc0000;
    text-decoration: none;
    font-size: 0px;
    font-family: arial;
    line-height: 1.5em;
    font-weight: bold;
}

#page .start-buttons-box:hover {
    background-image: url('/files/www/navigation2.png');
}

#page .start-box-link A:hover {
    color: #ffffff;
    font-size: 18px;
}

#paragraph_1626966_inner {background-color: #c67b38 !important;}#paragraph_1626966 A {color: #ffffff !important;}#paragraph_1626966 .h A {color: #ffffff !important;}#paragraph_1705762_inner {padding-right: 5px !important;padding-left: 5px !important;}#paragraph_1705760_inner {background-color: #c67b38 !important;}#paragraph_1705760 A {color: #ffffff !important;}#paragraph_1705760 .h A {color: #ffffff !important;}#paragraph_1629244_inner {margin-top: 15px !important;background-color: #c2e8a6 !important;margin-right: 5px !important;}#paragraph_1626974 {	white-space: nowrap;	min-height: 0px;}#paragraph_1626974_inner {	min-height: 0px;	zoom: 1;}
#paragraph_1626974_inner {overflow: hidden !important;background-image: url(/files/seiteninhalt/trenn.png?t=1305293357) !important;background-repeat: repeat-x !important;}#paragraph_1626974 #paragraph_1626974_inner {height: 10px !important;}.de #paragraph_109264_inner P {
	width: 214px;
}

#paragraph_109264_inner {padding-left: 1px !important;}#image_map_paragraph_109264_areas .image_map_area_content_outer {border-color: #4E9FFC !important;border-width: 1px !important;border-style: solid !important;color: #4E9FFC !important;width: 280px !important;height: 390px !important;max-height: 390px !important;}#image_map_paragraph_109264_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_109264_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_109264_image_zoom {}#page_image_zoom_window_paragraph_109264_image_zoom A {}#paragraph_115975_inner {background-color: #c67b38 !important;}#paragraph_115975 A {color: #ffffff !important;}#paragraph_115975 .h A {color: #ffffff !important;}
#paragraph_4669174_inner {}#paragraph_4669177 {	white-space: nowrap;	min-height: 0px;}#paragraph_4669177_inner {	min-height: 0px;	zoom: 1;}#paragraph_4669180 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4669180 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_4669180 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4669183 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4669183 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_4669183 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_4669177_inner {}
#paragraph_4669180_inner {}
#paragraph_4737713_inner {color: #FFFFFF !important;font-size: 20px !important;margin-right: 30px !important;}
#paragraph_8012900_inner {}#paragraph_7818029_inner {}#paragraph_7983268_inner {font-size: 35px !important;margin-top: 15px !important;}#paragraph_4669183 {	white-space: nowrap;	min-height: 0px;}#paragraph_4669183_inner {	min-height: 0px;	zoom: 1;}#paragraph_4670239 {
	white-space: normal;}

#paragraph_4669183_inner {background-color: #FFFFFF !important;overflow-x: hidden !important;border-color: #FFFFFF !important;border-width: 1px !important;border-style: solid !important;}#paragraph_4669183 #paragraph_4669183_inner {}#paragraph_4669186 {	white-space: nowrap;	min-height: 0px;}#paragraph_4669186_inner {	min-height: 0px;	zoom: 1;}#paragraph_4669189 {
	white-space: normal;}

#paragraph_4669186_inner {}#paragraph_4669189 {	white-space: nowrap;	min-height: 0px;}#paragraph_4669189_inner {	min-height: 0px;	zoom: 1;}#paragraph_4669192 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4669192 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_4669192 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4669198 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4669198 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_4669198 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4669204 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4669204 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_4669204 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4669210 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4669210 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_4669210 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4669216 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4669216 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_4669216 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_4669189_inner {}#paragraph_4669192 {	white-space: nowrap;	min-height: 0px;}#paragraph_4669192_inner {	min-height: 0px;	zoom: 1;}#paragraph_4669195 {
	white-space: normal;}

#paragraph_4669192_inner {}#paragraph_4669195_inner {}#paragraph_4669198 {	white-space: nowrap;	min-height: 0px;}#paragraph_4669198_inner {	min-height: 0px;	zoom: 1;}#paragraph_4669201 {
	white-space: normal;}

#paragraph_4669198_inner {}#paragraph_4669201_inner {}#paragraph_4669204 {	white-space: nowrap;	min-height: 0px;}#paragraph_4669204_inner {	min-height: 0px;	zoom: 1;}#paragraph_4669207 {
	white-space: normal;}

#paragraph_4669204_inner {}#paragraph_4669207_inner {}#paragraph_4669210 {	white-space: nowrap;	min-height: 0px;}#paragraph_4669210_inner {	min-height: 0px;	zoom: 1;}#paragraph_4669213 {
	white-space: normal;}

#paragraph_4669210_inner {}#paragraph_4669213_inner {}#paragraph_4669216 {	white-space: nowrap;	min-height: 0px;}#paragraph_4669216_inner {	min-height: 0px;	zoom: 1;}#paragraph_4669219 {
	white-space: normal;}

#paragraph_4669216_inner {}#paragraph_4669219_inner {}#paragraph_6443824 {	white-space: nowrap;	min-height: 0px;}#paragraph_6443824_inner {	min-height: 0px;	zoom: 1;}#paragraph_6443827 {
	white-space: normal;}

.de #paragraph_6443827_inner P {
	width: 500px;
}

#paragraph_6443827_inner {}
#paragraph_313675 {	white-space: nowrap;	min-height: 0px;}#paragraph_313675_inner {	min-height: 0px;	zoom: 1;}#paragraph_313678 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_313678 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_313678 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_313677 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_313677 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_313677 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}

#paragraph_313678_inner {}#paragraph_313678  {width: 75% !important;}#paragraph_313680_inner {}#paragraph_313681_inner {margin-top: -10px !important;}#paragraph_313682_inner {}#paragraph_313682 A {color: #000000 !important;}
#paragraph_313677_inner {}#paragraph_313677  {width: 25% !important;}#paragraph_859854_flash_element {width: 125px;height: 150px;}
.de #paragraph_1594090_inner P {
	width: 153px;
}

#paragraph_1594090_inner {margin-top: 5px !important;}#image_map_paragraph_1594090_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_1594090_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_1594090_image_zoom {}#page_image_zoom_window_paragraph_1594090_image_zoom A {}#paragraph_85238_inner {}#paragraph_85238 A {color: #000000 !important;}#paragraph_84908_flash_element {width: 610px;height: 200px;}
#paragraph_84908_inner {margin-bottom: 10px !important;}#paragraph_85969 {	white-space: nowrap;	min-height: 0px;}#paragraph_85969_inner {	min-height: 0px;	zoom: 1;}#paragraph_85970 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_85970 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_85970 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_85985 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_85985 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_85985 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_85988 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_85988 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_85988 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_85969_inner {margin-bottom: 15px !important;}#paragraph_85969 A {color: #C67B38 !important;}
.de #paragraph_86062_inner P {
	width: 200px;
}

#paragraph_86109_inner {background-color: #F5E7C7 !important;margin-right: 2px !important;margin-left: 22px !important;padding-left: 5px !important;overflow: hidden !important;}#paragraph_86109 #paragraph_86109_inner {height: 271px !important;}
#paragraph_85985_inner {}.de #paragraph_86067_inner P {
	width: 200px;
}

#paragraph_86067_inner {background-color: #ffffff !important;}#paragraph_86110_inner {background-color: #F5E7C7 !important;margin-right: 2px !important;margin-left: 22px !important;padding-left: 5px !important;padding-bottom: 9px !important;}
.de #paragraph_86093_inner P {
	width: 200px;
}

#paragraph_86093_inner {}#paragraph_86117_inner {background-color: #F5E7C7 !important;margin-right: 2px !important;margin-left: 22px !important;padding-left: 5px !important;padding-bottom: 7px !important;}#paragraph_86117 A {color: #9B0000 !important;}
#paragraph_105418_inner {padding-top: 10px !important;padding-right: 5px !important;padding-bottom: 10px !important;padding-left: 5px !important;}#paragraph_105419 {	white-space: nowrap;	min-height: 0px;}#paragraph_105419_inner {	min-height: 0px;	zoom: 1;}#paragraph_105420 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105420 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105420 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105421 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105421 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105421 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105422 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105422 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105422 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105423 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105423 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105423 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105424 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105424 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105424 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105425 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105425 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105425 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105426 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105426 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105426 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105427 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105427 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105427 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105428 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105428 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105428 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105429 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105429 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105429 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105430 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105430 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105430 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105431 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105431 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105431 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105432 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105432 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105432 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105433 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105433 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -8px;}* + HTML #paragraph_105433 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105434 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105434 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_105434 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -8px;}
#paragraph_105419_inner {margin-bottom: 5px !important;}.de #paragraph_105420_inner P {
	width: 40px;
}

.de #paragraph_105421_inner P {
	width: 40px;
}

.de #paragraph_105422_inner P {
	width: 40px;
}

.de #paragraph_105423_inner P {
	width: 40px;
}

.de #paragraph_105424_inner P {
	width: 40px;
}

.de #paragraph_105425_inner P {
	width: 40px;
}

.de #paragraph_105426_inner P {
	width: 40px;
}

.de #paragraph_105427_inner P {
	width: 40px;
}

.de #paragraph_105428_inner P {
	width: 40px;
}

.de #paragraph_105429_inner P {
	width: 40px;
}

.de #paragraph_105430_inner P {
	width: 40px;
}

.de #paragraph_105431_inner P {
	width: 40px;
}

.de #paragraph_105432_inner P {
	width: 40px;
}

.de #paragraph_105433_inner P {
	width: 40px;
}

.de #paragraph_105434_inner P {
	width: 40px;
}

#paragraph_105435 {	white-space: nowrap;	min-height: 0px;}#paragraph_105435_inner {	min-height: 0px;	zoom: 1;}#paragraph_105436 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105436 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105436 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105437 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105437 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105437 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105438 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105438 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105438 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105439 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105439 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105439 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105440 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105440 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105440 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105441 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105441 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105441 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105442 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105442 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105442 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105443 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105443 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105443 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105444 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105444 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105444 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105445 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105445 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105445 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105446 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105446 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105446 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105447 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105447 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105447 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105448 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105448 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_105448 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105449 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105449 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -8px;}* + HTML #paragraph_105449 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105450 {
	width: 6.6666666666667%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105450 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_105450 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -8px;}
.de #paragraph_105436_inner P {
	width: 40px;
}

.de #paragraph_105437_inner P {
	width: 40px;
}

.de #paragraph_105438_inner P {
	width: 40px;
}

.de #paragraph_105439_inner P {
	width: 40px;
}

.de #paragraph_105440_inner P {
	width: 40px;
}

.de #paragraph_105441_inner P {
	width: 40px;
}

.de #paragraph_105442_inner P {
	width: 40px;
}

.de #paragraph_105443_inner P {
	width: 40px;
}

.de #paragraph_105444_inner P {
	width: 40px;
}

.de #paragraph_105445_inner P {
	width: 40px;
}

.de #paragraph_105446_inner P {
	width: 40px;
}

.de #paragraph_105447_inner P {
	width: 40px;
}

.de #paragraph_105448_inner P {
	width: 40px;
}

.de #paragraph_105449_inner P {
	width: 40px;
}

.de #paragraph_105450_inner P {
	width: 40px;
}

#paragraph_2200136 {	white-space: nowrap;	min-height: 0px;}#paragraph_2200136_inner {	min-height: 0px;	zoom: 1;}#paragraph_2200147 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2200147 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2200147 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2200150 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2200150 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2200150 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2200151 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2200151 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2200151 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2200155 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2200155 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2200155 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2200167 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2200167 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2200167 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2200136_inner {margin-top: 20px !important;}.de #paragraph_2200147_inner P {
	width: 69px;
}

#paragraph_2200147_inner {}#paragraph_2200147  {width: 15% !important;}#image_map_paragraph_2200147_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_2200147_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_2200147_image_zoom {}#page_image_zoom_window_paragraph_2200147_image_zoom A {}.de #paragraph_2200150_inner P {
	width: 83px;
}

#paragraph_2200150_inner {}.de #paragraph_2200151_inner P {
	width: 97px;
}

#paragraph_2200151_inner {}.de #paragraph_2200155_inner P {
	width: 139px;
}

#paragraph_2200155_inner {}#paragraph_2200155  {width: 23% !important;}#image_map_paragraph_2200155_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_2200155_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_2200155_image_zoom {}#page_image_zoom_window_paragraph_2200155_image_zoom A {}.de #paragraph_2200167_inner P {
	width: 93px;
}

#paragraph_2200167_inner {margin-left: 10px !important;}#paragraph_2200167  {width: 18% !important;}#image_map_paragraph_2200167_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_2200167_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_2200167_image_zoom {}#page_image_zoom_window_paragraph_2200167_image_zoom A {}